@charset "UTF-8";
/* CSS Document */
<style type="text/css">

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	}

#main	{
margin-left: 80px
	}

#homenav {
	width: 1208px;
	background-color: #FFFFFF;
	padding-bottom: 50px;
	}

img#header {
	display: block;
	width: 648px;
	height: 107px;
	margin: 0px 20px 0 auto;
	padding-top: 30px;
	clear:both;
	}

img#byline {
	float:none;
	display: block;
	width: 368px; 
	height: 49px;
	margin: 0px 20px 30px auto;
	}
	
body {
	background-image: url(images/squared_metal_@2X.png);
	background-repeat: repeat;
	}

#navimg {
	clear: both;
	margin-right: 0px;
	align-content:center;
	}
	
#navimg img {
	display: block;
	width: 401px;
	}

.imgcenter {
	float: left;
	margin-right: auto;
	margin-left: auto;
	}
	
.imgleft {
	float: left;
	margin-right: auto;
	}
	
img#references  {
	clear: both;
	width: 142px;
	height: 47px;
	margin: 30px 20px 0px auto;
	}

.label {
	width: 338px;
	height: 48px;
	}
	
#navimg div {
	margin-left: 1px;
	margin-right: 1px;
	}

.text {
	width:800px;
	padding:20px;
	background-color:#FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 70px;
	}
	
.pageheading img{
	display:block;
	margin: 20px auto 20px auto;	
	}
	
.inlineimgright {
	float: right;
	width: 400px;
	padding: 0px 0px 10px 10px;	
	}
	
.inlineimgleft {
	float: left;
	width: 400px;
	padding: 0px 20px 0px 0px;
	}	
	
.bottomnav {
	display:inline-block;
	float:right;
	clear:float;	
	}
	
.citation {
	margin-left: 40px;
	text-indent: -40px;
	}

.citation:: first-line {
	margin-left: 50px;
	}

.footnote {
	font-size:14px;
}

</style>

